[GENERAL]
log_level = 3
input_dir = /home/user/HERMES/HERMES_IN
data_path = /home/user/HERMES/datasets
output_dir = /home/user/HERMES/HERMES_OUT
output_name = HERMESv3_<date>.nc
start_date = 2017/01/01 00:00:00
# ***** end_date = start_date [DEFAULT] *****
# end_date = 2017/01/02 00:00:00
# ***** output_timestep_type = [hourly, daily, monthly, yearly] *****
output_timestep_type = hourly
output_timestep_num = 24
output_timestep_freq = 1
first_time = 0
erase_auxiliary_files = 1

[DOMAIN]

# ***** output_model = [MONARCH, CMAQ, WRF_CHEM] *****
output_model = MONARCH
# output_model = CMAQ
# output_model = WRF_CHEM
output_attributes = <input_dir>/data/global_attributes.csv

# ***** domain_type=[global, regular, lcc, rotated, mercator] *****
domain_type = global
# domain_type = regular
# domain_type = lcc
# domain_type = rotated
# domain_type = mercator
vertical_description = <input_dir>/data/profiles/vertical/Benchmark_15layers_vertical_description.csv
auxiliary_files_path = <input_dir>/data/auxiliar_files/<domain_type>_<resolution>

# if domain_type == global:
    inc_lat = 1.
    inc_lon = 1.40625

# if domain_type == regular:
    #lat_orig = 30.
    #lon_orig = -30.
    #inc_lat = 0.05
    #inc_lon = 0.1
    #n_lat = 840
    #n_lon = 900


# if domain_type == rotated:
    #centre_lat = 35.0
    #centre_lon = 20.0
    #west_boundary = -51
    #south_boundary = -35
    #inc_rlat = 0.1
    #inc_rlon = 0.1

# if domain_type == lcc:
    #lat_1 = 37.0
    #lat_2 = 43.0
    #lon_0 = -3.0
    #lat_0 = 40.0
    #nx = 478
    #ny = 398
    #inc_x = 12000
    #inc_y = 12000
    #x_0 = -2131849.000
    #y_0 = -2073137.875

# if domain_type == mercator:
    #lat_ts = -1.5
    #lon_0 = -18.0
    #nx = 210
    #ny = 236
    #inc_x = 50000
    #inc_y = 50000
    #x_0 = -126017.5
    #y_0 = -5407460.0


[EMISSION_INVENTORY_CONFIGURATION]

cross_table = <input_dir>/conf/EI_configuration.csv

[EMISSION_INVENTORY_PROFILES]

p_vertical = <input_dir>/data/profiles/vertical/Vertical_profile.csv
p_month = <input_dir>/data/profiles/temporal/TemporalProfile_Monthly.csv
p_week = <input_dir>/data/profiles/temporal/TemporalProfile_Weekly.csv
p_day = <input_dir>/data/profiles/temporal/TemporalProfile_Daily.csv
p_hour = <input_dir>/data/profiles/temporal/TemporalProfile_Hourly.csv
p_speciation = <input_dir>/data/profiles/speciation/Speciation_profile_cb05_aero5_MONARCH.csv

molecular_weights = <input_dir>/data/profiles/speciation/MolecularWeights.csv
world_info = <input_dir>/data/profiles/temporal/tz_world_country_iso3166.csv
